/**
 * CSS files with the .module.css suffix will be treated as CSS modules
 * and scoped locally.
 */

.heroBanner {
  padding: 4rem 0;
  text-align: center;
  position: relative;
  overflow: hidden;
}

@media screen and (max-width: 996px) {
  .heroBanner {
    padding: 2rem;
  }
}

.buttons {
  display: flex;
  align-items: center;
  justify-content: center;
}

.content {
  font-size: larger;
  display: flex;
  align-items: center;
  justify-content: center;
}


.narrative {
  align-items: center;
  margin: 2rem;
  padding: 1rem;
  /* width: 100%; */
  text-align: center;
  border: cadetblue;
  border-radius: 0.5em;
  background-color: #eaeaea;
}